Horizon Agent et Horizon Client, ainsi que les postes de travail distants et les systèmes clients sur lesquels vous installez les logiciels agent et client doivent respecter la configuration requise pour la prise en charge de la fonctionnalité de redirection Flash.

Avec la redirection Flash, si un utilisateur final utilise Internet Explorer 9, 10 ou 11, le contenu Flash est envoyé au système client, ce qui réduit la charge sur l'hôte ESXi. Le système client lit le contenu multimédia dans une fenêtre de conteneur Flash à l'aide de la version ActiveX de Flash Player.

Poste de travail distant

  • Horizon Agent 7.0 ou version ultérieure doit être installé sur un poste de travail virtuel avec l'option d'installation personnalisée de redirection Flash sélectionnée. L'option d'installation personnalisée de redirection Flash n'est pas sélectionnée par défaut. Consultez les rubriques sur l'installation d'Horizon Agent dans le document Configuration des postes de travail virtuels dans Horizon 7.

  • Les paramètres de stratégie de groupe appropriés doivent être configurés. Consultez les rubriques sur la configuration de la redirection Flash dans le document Configuration des fonctionnalités de poste de travail distant dans Horizon 7.

  • La redirection Flash est prise en charge sur les postes de travail virtuels Windows 7, Windows 8, Windows 8.1 et Windows 10.

  • Internet Explorer 9, 10 ou 11 doit être installé avec le plug-in Flash ActiveX correspondant.

  • Après l'installation, le composant complémentaire VMware View FlashMMR Server doit être activé dans Internet Explorer.

Ordinateur Horizon Client ou périphérique d'accès client

  • Horizon Client doit être installé avec l'option de redirection Flash activée. L'option de redirection Flash est activée par défaut.

  • La redirection Flash est prise en charge sur Windows 7, Windows 8, Windows 8.1 et Windows 10.

  • Le plug-in Flash ActiveX doit être installé et activé

Protocoles d'affichage de la session distante

  • PCoIP

  • VMware Blast (requiert Horizon Agent 7.0 ou version ultérieure)